local fn = _gn(0x88CBB5CEB96B7BD2)
--- SET_PED_STEALTH_MOVEMENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetPedStealthMovement(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
